Category: Wiki

How to restrict which applications are available to install

In case you want to ensure only specific applications are installed from XtraDeb. There are several ways to do this. In this example, we configure apt to only install/update FreeFileSync from our repos. You can authorize additional apps by appending them in the “Package: freefilesync” line, comma separated.

How to install applications from this web site

Only proceed if you are using a supported Ubuntu version. Currently, we support the versions listed in the table below. Steps: Download and install the repository package you need: XtraDeb – if you want to install both: applications and games (recommended), or XtraDeb apps – if you only want applications, XtraDeb play – if you …